@charset "UTF-8";
/* CSS Document */

html, 
html * {

	box-sizing: border-box;
	font-family: Helvetica Neue, Helvetica, Arial," sans-serif";
	
	
}


*, *:before, *:after {
  box-sizing: inherit;
}

header {
	padding: 30px 30px 0px 30px;
	background-color: #FFFFFF; 
	
}


footer {
		padding: 5px 10px;
	background-color: #FFFFFF;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;/* here you can control margins of the whole page */
}

.content {
	width: 75%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20%;/* here you can control margins of the text areas */

}


a:link {
	color: #E2001A;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #FF0825;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:active {
	color: #E2001A;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:visited {
	color: #E2001A;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1rem;
	margin-bottom: 1rem; 
	width: 80%;	
	border: none;
	
}


/* Add a black background color to the top navigation */
.topnav {
    background-color: #E9E9E9;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	text-transform: uppercase;
    font-size: 17px;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #C3C3C3;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
    font-size: 17px; 
    border: none;
    outline: none;
    color: white;
    padding: 0px 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #828282;
    color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */






.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 600px;
}

.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #2F322A;
	text-align: left;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}



h1 {
	font-size: 4rem;
	text-transform: uppercase;
}

h2 {
	font-size: 3rem;
	font-color: #000000;
}

h3 {
	font-size: 1rem;

}



	.pohjagifclass {
	width: 100%;
	height: 100%;
	}




a.h3link:link {
	color:#636363;
	text-decoration: none;
	font-size: 1.2rem;

}

a.h3link:visited {
	color:#636363;
	text-decoration: none;
	font-size: 1.2rem;

}
a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

h4 {
	font-size: 1rem;
	font-color: #000000;
}

p {
	font-size: 1.0rem;
	font-color: #000000;
	padding-bottom: 1.2rem;
}

li {
	font-size: 1.0rem;
	font-color: #000000;
	padding-bottom: 1.2rem;
}




a.button:link {
	font-size: 2rem;
		color: #FFFFFF;
}

a.button50pros:link  {
	font-size: 1.1rem;
		color: #FFFFFF;
}

a.button25pros:link {
	font-size: 1.0rem;
		color: #FFFFFF;
}



.button {
	border: 2px #FFFFFF solid;
	padding: 10px 10px;
	border-radius: 15px;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

.button50pros {
	border: 4px #FFFFFF solid;
	padding: 11px 10px;
	border-radius: 15px;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

.button25pros {
	padding: 5px;
	text-decoration: none;
}



.info-box-img {
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
}


.foregroundimage {
	overflow: hidden; 
	width: 100%;
	height: 100%;
	border: 2px solid #BFBFBF;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}



.info-box-dark {
	background-color: #2D2D35;
	color: #FFFFFF;
	padding: 30px 20px 10px;
	text-align: center;
}

.footer-text {
	font-size: 1rem;
	line-height: 1.5;
    text-align: center;


}

.col {
	width: 100%;
	background-color: #FFFFFF 
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*Mobile S - testip*/

@media (min-width: 240px){
	
	body {
		max-width: 375px;
	}
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }

.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem; 
	width: 80%;	
	border: none;
	
}



  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }

	
	.hero {
	background-image: url(images/ramillies_w480.jpg);
	background-size: cover;
	padding: 50px 10px 80px 10px;
	color: #FFFFFF;
	text-align: center;
	background-repeat: none;
}
	
	.content {
	width: 85%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8%;/* here you can control margins of the text areas */

}

	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 30px;
	background-repeat: no-repeat;

}
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}


	.index_ruutu2_digikuva {
    background-image: url(images/digikuvat_heti_480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}


	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	

	
	
	
	
h1 {
		font-size: 2.5rem;
		margin-bottom: 30px;
	}
	
h2 {
	font-size: 1.2rem;
	margin-bottom: 1.2rem;
}

h3 {
	font-size: 1rem;
	font-color: #000000;

}

a.h3link:link {
	text-decoration: none;
	font-size: 1rem;

}
a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

p {
	font-size: 1.0rem;
}
	
li {
	font-size: 1.0rem;
}


a.button:link {
	font-size: 2rem;
}

a.button50pros:link  {
	font-size: 0.9rem;
}

a.button25pros:link {
	font-size: 1.0rem;
}


.button50pros {
	border: 0.3rem #FFFFFF solid;
	border-radius: 1rem;
	padding: 15px 20px 15px 20px;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

.button25pros {
	text-decoration: none;
}

.col {
		float: left;
		padding: 0px 5px 2px 5px;
	}

	
.col-50pros {
		width: 100%;
	}

.col-25pros{
		width: 50%;
	}
	
.col-10pros{
		width: 25%;
	}
	
}

/*Mobile M*/

@media (min-width: 376px){
	
	body {
		max-width: 425px;
	}
	

	
	  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }



  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;

  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    text-align: left;
  }

	



	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.hero {
	background-image: url(images/ramillies_w768.jpg);
	background-size: cover;
	padding: 145px 20px 150px 20px;
	color: #FFFFFF;
	text-align: center;
	background-repeat: none;
	}

		
	.content {
	width: 90%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10%;/* here you can control margins of the text areas */

}

	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 30px;
	background-repeat: no-repeat;

}
	
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}


	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}
	

	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-180.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	

	

	

	
	h1 {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	
	h2 {
		font-size: 1.2rem;
		margin-bottom: 8px;
	}
	
	p {
		font-size: 1rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1rem;
		margin-bottom: 10px;
	}
		.tableclass {
		font-size: 1rem;
	
	}
	
.button {
	font-size: 2rem;
}
	
a.button:link {
	font-size: 2rem;
}

a.button50pros:link  {
    font-size: 0.8rem;
}

a.button25pros:link {
	font-size: 1.0rem;
}
	
.button50pros {
	border: 0.3rem #FFFFFF solid;;
	padding: 0.7rem 0.7rem;
	border-radius: 1rem;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}


.button25pros {
	padding: 20px;
	text-decoration: none;
}

	
.col-50pros {
		width: 50%;
	}
	
.col-25pros {
		width: 25%;
	}
	
.col {
		float: left;
		padding: 0px 5px 5px 0px;
	}
}

/*Tablet - testip vaaka*/

@media (min-width: 426px){
	
	body {
		max-width: 768px;
	}
	

	
	  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }



  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;

  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    text-align: left;
  }

	



	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.hero {
	background-image: url(images/ramillies_w768.jpg);
	background-size: cover;
	padding: 145px 20px 150px 20px;
	color: #FFFFFF;
	text-align: center;
	background-repeat: none;
	}
	
	.content {
	width: 80%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10%;/* here you can control margins of the text areas */

}
	
	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 40px;
	background-repeat: no-repeat;

}
	
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}


	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}
	

	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	


	

	
	h1 {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	
	h2 {
		font-size: 1.2rem;
		margin-bottom: 8px;
	}
	
		h3 {
	font-size: 1rem;

}
	
	a.h3link:link {
	text-decoration: none;
	font-size: 1rem;

}
	
a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

	
	p {
		font-size: 1.1rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1.1rem;
		margin-bottom: 10px;
	}
		.tableclass{
		font-size: 1.1rem;
		
	}
	
.button {
	font-size: 2rem;
}
	
a.button:link {
	font-size: 2rem;
}

a.button50pros:link  {
    font-size: 0.8rem;
}

a.button25pros:link {
	font-size: 1.0rem;
}
	
.button50pros {
	border: 0.3rem #FFFFFF solid;;
	padding: 0.7rem 0.7rem;
	border-radius: 1rem;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}


.button25pros {
	padding: 20px;
	text-decoration: none;
}

	
.col-50pros {
		width: 50%;
	}
	
.col-25pros {
		width: 25%;
	}
	
.col {
		float: left;
		padding: 0px 5px 5px 0px;
	}

}


/*Laptop*/

@media (min-width: 769px){
	
	body {
		max-width: 1024px;
	}
	
	
	
	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: block;
  }
  .topnav a.icon {
    float: right;
    display: none;
  }


		.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1rem;
	margin-bottom: 1rem; 
	width: 40%;	
	border: none;
}
	


/* Add a black background color to the top navigation */
.topnav {
    background-color: #E9E9E9;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	text-transform: uppercase;
    font-size: 17px;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #C3C3C3;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}


	
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.hero {
	background-image: url(images/ramillies_w1024.jpg);
	background-size: cover;
	padding: 150px 20px 150px 20px;
	color: #FFFFFF;
	text-align: center;
}
	
	.content {
	width: 60%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30%;/* here you can control margins of the text areas */

}
	
	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 50px;
	background-repeat: no-repeat;

}
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}
	

	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-240.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	


	




	
	h1 {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	
	h2 {
		font-size: 1.7rem;
		margin-bottom: 8px;
	}
	
	h3 {
	font-size: 1.1rem;
	font-color: #000000;

}
	
	a.h3link:link {
	text-decoration: none;
	font-size: 1rem;

}
a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

	
	p {
		font-size: 1.2rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1.2rem;
		margin-bottom: 10px;
	}
			.tableclass {
		font-size: 1.2rem;
				width: 100%
	}
	
.button {
	font-size: 2rem;
}
	
a.button:link {
	font-size: 2rem;
}

a.button50pros:link  {
    font-size: 1rem;
}

a.button25pros:link {
	font-size: 1.0rem;
}
	
	
	.button25pros {
	text-decoration: none;
		width: 200px;
		height: 200px;
}

	
	.col-50pros {
		width: 50%;
	}
		.col-25pros {
		width: 25%;
	}
	
	.col {
		float: left;
		padding: 0px 5px 5px 0px;
	}

}

/*Laptop L*/

@media (min-width: 1025px){
	
	body {
		max-width: 1440px;
	}
	.hero {
	background-image: url(images/ramillies_w1200.jpg);
	background-size: cover;
	padding: 180px 20px 220px 20px;
	color: #FFFFFF;
	text-align: center;
}
	
	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 50px;
	background-repeat: no-repeat;

}

	
		.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1rem;
	margin-bottom: 1rem; 
	width: 40%;	
	border: none;
}
	
	.content {
	width: 50%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30%;/* here you can control margins of the text areas */

}
	
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}
	
	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-300.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	


	
	
	
	
	h1 {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	
	h2 {
		font-size: 1.7rem;
		margin-bottom: 8px;
	}
	
		h3 {
	font-size: 1.3rem;
	font-color: #000000;

}
	
	p {
		font-size: 1.3rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1.3rem;
		margin-bottom: 10px;
	}
		.tableclass {
		font-size: 1.3rem;
		width: 80%;
	}
	
	.button {
	font-size: 2rem;
}
	
	a.button:link {
	font-size: 2rem;
}

	a.button50pros:link  {
    font-size: 1rem;
}

			a.button25pros:link {
	font-size: 1.0rem;
}
	
	
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: left;
	}
	
	.col-50pros {
		width: 50%;
	}
	.col-25pros {
		width: 25%;
	}
	
	.col {
		float: left;
		padding: 0px 5px 5px 5px;
	}

}

/*4K*/
@media (min-width: 1441px){
	
	body {
		max-width: 2560px;
	}
	
	.hero {
	background-image: url(images/ramillies_w1920.jpg);
	background-size: cover;
	padding: 180px 20px 220px 20px;
	color: #FFFFFF;
	text-align: center;
}
	.content {
	width: 60%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30%;/* here you can control margins of the text areas */

}
	
	.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1rem;
	margin-bottom: 1rem; 
	width: 30%;	
	border: none;
}
	
	
	.tuotesivu_ruutu2 {

	
}
	
	  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 50px;
	background-repeat: no-repeat;

}
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 10px 10px 30px 10px;
	
}
	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-480.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	
	
	h1 {
		font-size: 3.5rem;
		margin-bottom: 30px;
	}
	
	h2 {
		font-size: 2rem;
		margin-bottom: 8px;
	}
	
	h3 {
	font-size: 1.5rem;
	font-color: #000000;

}
	
	a.h3link:link {
	text-decoration: none;
	font-size: 1.5rem;

}
a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

	
	p {
		font-size: 1.3rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1.3rem;
		margin-bottom: 10px;
	}
		.tableclass {
		font-size: 1.3rem;
		width: 60%;
	}
	
				.table {
		font-size: 1.6rem;
		
	}
	
.button {
	font-size: 2rem;
}
	
a.button:link {
	font-size: 2rem;
		color: #FFFFFF;
}

a.button50pros:link  {
    font-size: 1rem;
	color: #FFFFFF;
}

a.button25pros:link {
	font-size: 1.0rem;
		color: #FFFFFF;
}
	
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: left;
	}
	
	.col-50pros {
		width: 50%;
	}
		.col-25pros {
		width: 25%;
	}
	
	.col {
		float: left;
		padding: 0px 5px 5px 5px;
	}
}

/*UHD screen View*/
@media (min-width: 2560px){
	
	body {
		max-width: 4000px;
	}
	
	.hero {
	background-image: url(images/ramillies_w4000.jpg);
	background-size: cover;
	padding: 300px 20px 350px 20px;
	color: #FFFFFF;
	text-align: center;
}
	
	.content {
	width: 40%;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30%;/* here you can control margins of the text areas */

}
	
	
	.sometable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1rem;
	margin-bottom: 1rem; 
	width: 30%;	
	border: none;
}
	
	
	
	.tuotesivu_ruutu1 {

}

	
	.tuotesivu_ruutu2 {

	
}

	
  .space {
	background-image: url("images/spacerpixel.gif");
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;

}
	
	
	.index_ruutu1_passikuva {
	background-image: url(images/passikuvaruutu_w960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu2_digikuva {
	background-image: url(images/digikuvat_heti_960.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	
	.index_ruutu1_alatext {
	text-align: center;
	padding: 20px 10px 50px 10px;
	
}

	.index_ruutu3 {
	background-image: url(images/etusivu-muki-illy-punatausta-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
		.index_ruutu4 {
	background-image: url(images/etusivu-lahjatuotteet-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}

	.index_ruutu5 {
	background-image: url(images/etusivu-kuvakirjat-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}
	.index_ruutu6 {
	background-image: url(images/etusivu_sisustuskuvat_pikacanvas-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	
	
	
	.index_ruutu7 {
	background-image: url(images/etusivu_julistekuvat-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu8 {
	background-image: url(images/etusivu_digipainopalvelut-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	
	.index_ruutu9 {
	background-image: url(images/etusivu-digitointi-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	.index_ruutu10 {
	background-image: url(images/etusivu-kuvapalvelut2-1000.jpg);
	background-size: cover;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}	

	
	

	h1 {
		font-size: 4rem;
		margin-bottom: 40px;
	}
	
	h2 {
		font-size: 2.5rem;
		margin-bottom: 8px;
	}
	
	a.h3link:link {
	text-decoration: none;
	font-size: 1.5rem;

}
	a.h3link:hover {
	color:#BD0000;
	text-decoration: none;
}

	
	p {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}
		li {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}
		.tableclass {
		font-size: 1.6rem;
			width: 60%;
	}
	
			.table {
		font-size: 1.6rem;
		
	}
	
	.button {
	font-size: 2rem;
}
	
a.button:link {
	font-size: 2rem;
}

a.button50pros:link  {
    font-size: 1rem;
}

a.button25pros:link {
	font-size: 1.0rem;
}
	
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: left;
	}
	
	.col-50pros {
		width: 50%;
	}
	.col-25pros {
		width: 25%;
	}
	
	.col {
		float: left;
		padding: 0px 5px 0px 5px;
	}
}
